@charset "utf-8";
a,
abbr,
acronym,
address,
applet,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
}
body {
  font-family: "Microsoft YaHei", "微软雅黑", "Avenir Next", Avenir, "Helvetica Neue", Helvetica, "Lantinghei SC", "Hiragino Sans GB", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  height: 100%;
}
button,
input,
option,
select,
textarea {
  outline: none;
  font-family: "Microsoft YaHei", "微软雅黑", "Avenir Next", Avenir, "Helvetica Neue", "Lantinghei SC", "Hiragino Sans GB", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
  border-radius: 1px;
}
img {
  border: none;
}
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
ul li {
  list-style-type: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:after,
.clearfix:before {
  display: table;
  content: '';
}
.clearfix:after {
  clear: both;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
body,
html {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #000;
}
#wrapper {
  width: 100%;
  height: 100%;
  max-width: 1920px;
  min-width: 1000px;
  margin: 0 auto;
  position: relative;
}
#wrapper img {
  outline-width: 0px;
  vertical-align: top;
  display: block;
}
#wrapper .icon {
  position: absolute;
  top: 100px;
  right: 5%;
}
#wrapper .icon span {
  cursor: pointer;
  display: inline-block;
  margin-left: 20px;
  width: 30px;
  height: 30px;
  border: 1px solid #ffffff;
  border-radius: 6px;
  background-image: url("../img/wchat.png");
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
#wrapper .icon span:first-child {
  background-image: url("../img/weibo.png");
}
#wrapper .icon .code {
  display: none;
  position: absolute;
  top: 42px;
  left: 45px;
  width: 110px;
  height: 140px;
  padding: 5px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.5);
}
#wrapper .icon .code img {
  width: 100%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-bottom: 5px;
}
#wrapper .icon .code p {
  text-align: center;
  line-height: 20px;
}
#wrapper .icon .wbCode {
  left: -45px;
}
#wrapper #message {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: none;
}
#wrapper #message .pannel {
  width: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  padding: 15px;
}
#wrapper #message .pannel h2 {
  font-size: 22px;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}
#wrapper #message .pannel p {
  margin: 10px 0;
  text-align: center;
  font-size: 16px;
  padding: 0 10px;
  line-height: 1.6;
}
#wrapper #message .pannel button {
  border: 0 none;
  outline: 0 none;
  margin: 0 auto;
  width: 200px;
  height: 40px;
  background: #3896e0;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: background 0.4s;
  -moz-transition: background 0.4s;
  -ms-transition: background 0.4s;
  -o-transition: background 0.4s;
  transition: background 0.4s;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#wrapper .sclider {
  z-index: 9;
  width: 60px;
  position: absolute;
  top: 50%;
  left: 2%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-left: 22px;
  margin-left: -4px;
  color: #cab07f;
  font-size: 16px;
}
#wrapper .sclider > div {
  margin-top: 125px;
}
#wrapper .sclider > div span {
  font-size: 16px;
  display: inline-block;
  margin-bottom: 44.5px;
  position: relative;
  cursor: pointer;
}
#wrapper .sclider > div span.active {
  color: #ffffff;
  -webkit-animation: bigFont 1s linear;
  -o-animation: bigFont 1s linear;
  animation: bigFont 1s linear;
}
#wrapper .sclider > div span.active::before {
  content: '';
  box-sizing: border-box;
  border: 2px solid #fff;
  width: 8px;
  height: 8px;
  border-radius: 99px;
  background: #000;
  position: absolute;
  top: 6px;
  left: -21px;
}
#wrapper .sclider > div .home {
  position: absolute;
  top: 20px;
  left: -10px;
  width: 28px;
  height: 28px;
  background-image: url("../img/homePng.png");
  background-size: 100%;
  background-repeat: no-repeat;
}
#wrapper .sclider > div .home.active {
  background-image: url("../img/homeActivePng.png");
  -webkit-animation: bigImg 1s linear;
  -o-animation: bigImg 1s linear;
  animation: bigImg 1s linear;
}
#wrapper .sclider > div .home.active::before {
  content: '';
  width: 0;
  height: 0;
  border: none;
}
#wrapper .sclider .news {
  cursor: pointer;
  position: absolute;
  top: 58px;
  left: 22px;
  font-size: 16px;
}
#wrapper .sclider .qyAn {
  position: absolute;
  bottom: 33px;
  left: 0;
  width: 80px;
  height: 40px;
}
#wrapper .sclider img {
  position: absolute;
  top: 0;
  left: 0;
  width: 9px;
}
#wrapper .homeNews {
  width: 630px;
  z-index: 99999;
  position: absolute;
  top: 100px;
  left: -700px;
  height: 550px;
  padding: 0 2px;
  border: 2px solid transparent;
  border-left-color: #303641;
  border-right-color: #303641;
  background-color: rgba(0, 0, 0, 0.9);
}
#wrapper .homeNews .homeNewsHeader {
  position: absolute;
  top: -17px;
  left: -18px;
  z-index: 999;
}
#wrapper .homeNews .swiper-container-1 {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#wrapper .homeNews .swiper-container-1 img {
  width: 630px;
}
#wrapper .homeNews .swiper-container-1 .swiper-pagination-1 {
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 999;
}
#wrapper .homeNews .swiper-container-1 .swiper-pagination-1 .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
#wrapper .homeNews .homeNewsList {
  width: 90%;
  margin-left: 5%;
  color: #cbaf7c;
  position: relative;
}
#wrapper .homeNews .homeNewsList > a {
  position: absolute;
  top: 15px;
  right: 10px;
  width: 20px;
}
#wrapper .homeNews .homeNewsList .homeNewsListTab {
  line-height: 52px;
  border-bottom: 1px solid #cbaf7c;
}
#wrapper .homeNews .homeNewsList .homeNewsListTab span {
  display: inline-block;
  text-align: center;
  width: 105px;
  font-size: 22px;
  border-bottom: 4px solid transparent;
}
#wrapper .homeNews .homeNewsList .homeNewsListTab span.active {
  border-bottom-color: #cbaf7c;
}
#wrapper .homeNews .homeNewsList .homeNewsListContent {
  width: 100%;
}
#wrapper .homeNews .homeNewsList .homeNewsListContent li {
  line-height: 50px;
  font-size: 16px;
  border-bottom: 1px dashed #cbaf7c;
  position: relative;
}
#wrapper .homeNews .homeNewsList .homeNewsListContent li a {
  color: #cbaf7c;
}
#wrapper .homeNews .homeNewsList .homeNewsListContent li .homeNewsListTitle {
  width: 390px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#wrapper .homeNews .homeNewsList .homeNewsListContent li .homeNewsListTime {
  position: absolute;
  right: 0;
  top: 0;
}
#wrapper .homeNews .homeNewsCLose {
  position: absolute;
  right: -65px;
  top: 0;
}
#wrapper .mainContent {
  width: 94%;
  height: 100%;
  padding: 0 3%;
  border-left: none;
  color: #fff;
  position: relative;
}
#wrapper .mainContent .ShowGifPOp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}
#wrapper .mainContent .ShowGifPOp img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 20% !important;
}
#wrapper .mainContent .mainContentWrapper {
  width: 100%;
  height: 100%;
}
#wrapper .mainContent .mainContentWrapper .mainContentSlide {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100%;
  left: 0;
  opacity: 0;
}
#wrapper .mainContent .mainContentWrapper .mainContentSlide:first-child {
  top: 0;
}
#wrapper .mainContent .mainContentWrapper .home {
  width: 100%;
  height: 100%;
  background-image: url("../img/homeBg.jpg");
  background-position: top center;
  top: 0;
  opacity: 1;
}
#wrapper .mainContent .mainContentWrapper .home .action {
  position: absolute;
  top: 600px;
  left: 22%;
  cursor: pointer;
}
#wrapper .mainContent .mainContentWrapper .home .action .lg {
  position: absolute;
  top: 3%;
  left: 53.5%;
  width: 3px;
  height: 94%;
  animation: myfirst 3s linear infinite alternate;
  -moz-animation: myfirst 3s linear infinite alternate;
  /* Firefox */
  -webkit-animation: myfirst 3s linear infinite alternate;
  /* Safari 和 Chrome */
  -o-animation: myfirst 3s linear infinite alternate;
}
#wrapper .mainContent .mainContentWrapper .home .action .actionNum {
  position: absolute;
  top: 52px;
  left: 215px;
  font-family: "GB10";
  color: #ffffff;
  font-size: 24px;
}
#wrapper .mainContent .mainContentWrapper .home .action .actionNum span {
  color: #cab07f;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop {
  display: none;
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .closeAction {
  position: absolute;
  top: 10px;
  left: 450px;
  width: 40px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .closeAction img {
  width: 100%;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent {
  width: 1440px;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent > img {
  width: 100%;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentLeft {
  font-family: GB10;
  position: absolute;
  top: 0;
  left: 65px;
  width: 370px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentLeft .tab {
  width: 100%;
  height: 51px;
  margin-bottom: 35px;
  border-bottom: 1px solid #2a303d;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentLeft .tab > a {
  float: left;
  display: inline-block;
  border-bottom: 3px solid transparent;
  text-align: center;
  margin: 0 !important;
  width: 50%;
  font-size: 20px;
  line-height: 50px;
  color: #ffffff;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentLeft .tab > a.active {
  border-bottom-color: #e9cb93;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentLeft input {
  width: 100%;
  height: 60px;
  outline: none;
  border: none;
  font-size: 24px;
  background-color: #2a303d;
  color: #525a6c;
  text-align: center;
  margin-bottom: 35px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentLeft .btn {
  display: inline-block;
  color: #483d31;
  font-size: 24px;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-image: url("../img/homeBtnBg.png");
  background-size: 100% 100%;
  text-align: center;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight {
  position: absolute;
  top: 48px;
  left: 540px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight p {
  font-family: GB10;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight p > span {
  font-size: 20px;
  margin-right: 45px;
  color: #ffffff;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight p > span span {
  color: #cab07f;
  margin: 0 10px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight p > span span._big {
  font-size: 36px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight ul {
  margin-top: 100px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight ul li {
  margin-left: 10px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopContent .contentRight ul li:first-child {
  margin-left: 0;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin .actionPopWinRule {
  position: absolute;
  top: 20%;
  left: 7%;
  text-align: center;
  width: 86%;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin .actionPopWinRule p {
  margin-bottom: 25px;
  font-size: 16px;
  line-height: 1.7;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin .actionPopWinRule img {
  width: 200px;
  height: 200px;
  display: inline-block;
  margin-bottom: 5px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin .actionPopWinRule .actionPopWinClose {
  position: absolute;
  bottom: -70px;
  left: 20%;
  height: 65px;
  width: 60%;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin .actionShare {
  position: absolute;
  bottom: 28px;
  width: 100%;
  height: 28px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin .actionShare a {
  display: inline-block;
  width: 28px;
  height: 28px;
  margin-left: 15px;
}
#wrapper .mainContent .mainContentWrapper .home .actionPop .actionPopWin .actionShare a:first-child {
  margin-left: 190px;
}
#wrapper .mainContent .mainContentWrapper .weather {
  background-image: url("../img/spring.jpg");
  width: 100%;
  height: 100%;
  padding-top: 35px;
}
#wrapper .mainContent .mainContentWrapper .weather img {
  width: 100%;
}
#wrapper .mainContent .mainContentWrapper .weather .content {
  margin: 0 auto;
  width: 57%;
  height: 100%;
  position: relative;
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal .title {
  width: 75%;
  margin: 0 auto 5%;
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal .show {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 5%;
  border: 2px solid #e9ca91;
  overflow: hidden;
  border-radius: 16px;
  position: relative;
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal .show .showMsk {
  z-index: 99;
  width: 100%;
  height: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.2);
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal .show .showMsk img {
  width: 6%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal .show .videos {
  width: 1440px;
  height: 900px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal .show .videos video {
  display: none;
}
#wrapper .mainContent .mainContentWrapper .weather .content .reveal .show .videos video:first-child {
  display: block;
}
#wrapper .mainContent .mainContentWrapper .weather .content .btn {
  width: 100%;
  position: relative;
}
#wrapper .mainContent .mainContentWrapper .weather .content .btn .playCut {
  width: 100%;
}
#wrapper .mainContent .mainContentWrapper .weather .content .btn .playCut span {
  display: inline-block;
  width: 7%;
  position: absolute;
  top: 9%;
  left: 21.3%;
  background-image: url("../img/weather_select.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}
#wrapper .mainContent .mainContentWrapper .weather .content .btn .playCut span.summer {
  left: 38.2%;
  background-position-x: 33.3%;
}
#wrapper .mainContent .mainContentWrapper .weather .content .btn .playCut span.autumn {
  left: 55%;
  background-position-x: 66.6%;
}
#wrapper .mainContent .mainContentWrapper .weather .content .btn .playCut span.winter {
  left: 71.8%;
  background-position-x: 99.9%;
}
#wrapper .mainContent .mainContentWrapper .weather .content .btn .playCut span.active {
  background-image: url("../img/weather_selected.png");
}
#wrapper .mainContent .mainContentWrapper .fashion {
  width: 100%;
  height: 100%;
  background-image: url("../img/fashionBg.jpg");
  background-position: center;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent {
  position: absolute;
  width: 940px;
  height: 520px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList {
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
  height: 515px;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList:nth-child(2) {
  left: 320px;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList:nth-child(3) {
  left: 640px;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList img {
  width: 100%;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList .fashionContentListHeader,
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList .fashionShowGif,
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList p {
  position: absolute;
  top: 0;
  left: 0;
  font-family: cursive;
  font-size: 24px;
  color: #e9cb93;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList .fashionContentListHeader {
  width: 321px;
  left: -11px;
  top: -15px;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList .fashionShowGif {
  width: 96%;
  top: 5px;
  left: 2%;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList .fashionName {
  top: 76%;
  width: 100%;
  text-align: center;
}
#wrapper .mainContent .mainContentWrapper .fashion .fashionContent .fashionContentList .fashionNameReferral {
  top: 87%;
  width: 100%;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
}
#wrapper .mainContent .mainContentWrapper .miracle {
  width: 100%;
  height: 100%;
  background-image: url("../img/fashionBg.jpg");
  background-position: center;
}
#wrapper .mainContent .mainContentWrapper .miracle img {
  width: 100%;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleBorder {
  z-index: 1;
  position: absolute;
  top: 114px;
  left: 2%;
  height: 80%;
  width: 96%;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleTab {
  position: absolute;
  top: 44px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 999;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleTab li {
  display: inline-block;
  width: 55px;
  height: 155px;
  text-align: center;
  color: #cab07f;
  font-size: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 35px;
  margin: 0 40px;
  background: url("../img/miracleTab.png") 100% no-repeat;
  position: relative;
  vertical-align: top;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleTab li.active {
  background: url("../img/miracleTabActive.png") 100% no-repeat;
  color: #ffffff;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleTab li::after {
  content: "";
  display: inline-block;
  width: 90px;
  height: 10px;
  position: absolute;
  top: 70px;
  left: 52px;
  background: url("../img/miracleTabAfter.png") no-repeat;
  background-size: 100%;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleTab li:nth-child(3)::after {
  display: none;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent {
  width: 80%;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent > div {
  display: none;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent > div:first-child {
  display: block;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent > div:nth-child(1) .miracleContentBottom,
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent > div:nth-child(2) .miracleContentBottom {
  width: 960px;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent .miracleContentMiddle {
  z-index: 99;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 390px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent .miracleContentMiddle .miracleContentMiddleLeft {
  width: 255px;
  position: absolute;
  top: 0;
  left: -255px;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent .miracleContentMiddle .miracleContentMiddleLeft img:first-child {
  margin-bottom: 20px;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent .miracleContentMiddle .miracleContentMiddleLeft > div {
  position: relative;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent .miracleContentMiddle .miracleContentMiddleLeft > div .ShowGifPOp img {
  width: 20%;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent .miracleContentMiddle .miracleContentMiddleRight {
  width: 265px;
  position: absolute;
  top: 0;
  right: -265px;
}
#wrapper .mainContent .mainContentWrapper .miracle .miracleContent .miracleContentBottom {
  z-index: 9;
  width: 700px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .qyMsk {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 99999999;
}
#wrapper .qyMsk div {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#wrapper .qyMsk div a {
  position: absolute;
  bottom: 25px;
  left: 27%;
  width: 46%;
  height: 30%;
}
#wrapper .iconMusic {
  width: 36px;
  height: 36px;
  background: url(../img/icon-music.png) no-repeat center center;
  background-size: 85%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 60px;
  right: 17px;
  z-index: 10;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
#wrapper .iconMusic.active {
  -webkit-animation: rotate 3s linear infinite;
  -moz-animation: rotate 3s linear infinite;
  animation: rotate 3s linear infinite;
}
#wrapper .iconMusic.stopped:after {
  position: absolute;
  width: 2px;
  height: 30px;
  left: 17px;
  top: 4px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  content: '';
  display: block;
  background-color: #cbaf7c;
}
#newsNav {
  margin-bottom: 45px;
  width: 100%;
  height: 360px;
  background: url("../img/newsBg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
}
#newsNav .left {
  position: absolute;
  top: 40px;
  left: 25px;
}
#newsNav .right {
  position: absolute;
  top: 15px;
  right: 10px;
}
#newsNav .goIndex,
#newsNav .goNews {
  position: absolute;
  left: 253px;
  top: 95px;
  width: 115px;
  height: 30px;
}
#newsNav .goNews {
  left: 380px;
}
.goIndexAction {
  position: absolute;
  top: 550px;
  right: 45px;
}
#news {
  width: 100%;
  min-width: 955px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 45px 45px 90px;
  background: url("../img/fashionBg.jpg") no-repeat;
  background-position: top center;
}
#news .content {
  width: 955px;
  margin: 0 auto;
}
#news .content .newsNavTitle {
  width: 100%;
  border-bottom: 1px solid #6b6b6c;
  line-height: 40px;
}
#news .content .newsNavTitle span {
  display: inline-block;
  width: 85px;
  text-align: center;
  color: #cab07f;
  font-size: 24px;
  margin-left: 55px;
  line-height: 45px;
  border-bottom: 3px solid #cab07f;
}
#news .content ul {
  width: 100%;
}
#news .content ul li {
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #6b6b6c;
  position: relative;
}
#news .content ul li a {
  display: block;
  width: 100%;
}
#news .content ul li a > img {
  display: inline-block;
  width: 223px;
  height: 125px;
  border: 2px solid #343542;
}
#news .content ul li a > div {
  position: absolute;
  top: 20px;
  left: 245px;
  width: 710px;
}
#news .content ul li a > div .titile {
  width: 100%;
  color: #cab07f;
  font-size: 18px;
  margin-bottom: 5px;
}
#news .content ul li a > div .time,
#news .content ul li a > div .content {
  width: 100%;
  color: #ffffff;
  font-size: 14px;
}
#news .content ul li a > div .time {
  margin-bottom: 20px;
}
#news .content ul li a > div .content {
  line-height: 2;
}
#news .page {
  text-align: center;
  margin: 45px 0 200px;
}
#news .page li,
#news .page i {
  display: inline-block;
  padding: 0 5px;
  font-size: 18px;
}
#news .page li a {
  background: transparent;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  color: #cab07f;
  font-size: 18px;
}
#news .page li.thisclass {
  border: 1px solid #cab07f;
  font-size: 18px;
  color: #ffffff;
}
#details {
  width: 100%;
  min-width: 955px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 45px 45px 90px;
  background: url("../img/fashionBg.jpg") no-repeat;
  background-position: top center;
}
#details .content {
  width: 955px;
  margin: 0 auto;
}
#details .content .header {
  width: 100%;
  padding: 50px 0;
  border-bottom: 1px solid #6b6b6c;
  margin-bottom: 30px;
  position: relative;
}
#details .content .header .goBackNews {
  position: absolute;
  top: 85px;
  left: 0;
}
#details .content .header .detailsTitle {
  text-align: center;
  color: #cab07f;
  width: 80%;
  margin: 0 auto;
  font-size: 32px;
  padding: 30px 0;
}
#details .content .header .time {
  text-align: center;
  font-size: 16px;
  color: #c3c3c3;
}
#details .content .text {
  font-size: 18px;
  color: #ffffff;
  line-height: 2;
}
#details .content .text img {
  margin: 20px auto;
  max-width: 100% !important;
  height: auto !important;
}
.video-layer {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999999;
  display: none;
}
.video {
  position: absolute;
  top: 0;
  z-index: 10;
  left: 50%;
  top: 50%;
  margin: -250px 0 0 -400px;
}
.video-layer .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
}
.video-layer .close {
  position: absolute;
  width: 60px;
  height: 60px;
  display: inline-block;
  right: -65px;
  top: 0;
  background-image: url("../img/order-close.jpg");
  cursor: pointer;
  z-index: 1;
}
#sharePop {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
#sharePop .sharePopContentMsk {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
}
#sharePop .wxshare {
  position: absolute;
  top: 50%;
  width: 300px;
  left: 50%;
  padding: 10px;
  background-color: #ffffff;
  border-radius: 10px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#sharePop .wxshare p {
  text-align: center;
  color: #000;
  line-height: 1.5;
  margin-bottom: 5%;
}
#sharePop .wxshare .qrcodea {
  width: 100%;
  text-align: center;
}
#sharePop .wxshare .close {
  position: absolute;
  top: 0;
  right: -20%;
  width: 15%;
}
.bdsharebuttonbox,
.bdimgshare-bg {
  display: none;
}
@font-face {
  font-family: GB10;
  /*这里是说明调用来的字体名字*/
  src: url("FZQKBYSJW GB1 0.TTF");
  /*这里是字体文件路径*/
}
@font-face {
  font-family: GB10;
  /*这里是说明调用来的字体名字*/
  src: url("FZQKBYSJW GB1 0.TTF");
  /*这里是字体文件路径*/
}
@keyframes myfirst {
  from {
    left: 59.5%;
  }
  to {
    left: 99.5%;
  }
}
@-moz-keyframes myfirst {
  /* Firefox */
  from {
    left: 59.5%;
  }
  to {
    left: 99.5%;
  }
}
@-webkit-keyframes myfirst {
  /* Safari 和 Chrome */
  from {
    left: 59.5%;
  }
  to {
    left: 99.5%;
  }
}
@-o-keyframes myfirst {
  /* Opera */
  from {
    left: 59.5%;
  }
  to {
    left: 99.5%;
  }
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes bigImg {
  0% {
    width: 28px;
    height: 28px;
  }
  50% {
    width: 40px;
    height: 40px;
  }
  100% {
    width: 28px;
    height: 28px;
  }
}
@-moz-keyframes bigImg {
  0% {
    width: 28px;
    height: 28px;
  }
  50% {
    width: 40px;
    height: 40px;
  }
  100% {
    width: 28px;
    height: 28px;
  }
}
@keyframes bigImg {
  0% {
    width: 28px;
    height: 28px;
  }
  50% {
    width: 40px;
    height: 40px;
  }
  100% {
    width: 28px;
    height: 28px;
  }
}
@-webkit-keyframes bigFont {
  0% {
    font-size: 16px;
    margin-bottom: 44.5px;
  }
  50% {
    font-size: 22px;
    margin-bottom: 36.5px;
  }
  100% {
    font-size: 16px;
    margin-bottom: 44.5px;
  }
}
@-moz-keyframes bigFont {
  0% {
    font-size: 16px;
    margin-bottom: 44.5px;
  }
  50% {
    font-size: 22px;
    margin-bottom: 36.5px;
  }
  100% {
    font-size: 16px;
    margin-bottom: 44.5px;
  }
}
@keyframes bigFont {
  0% {
    font-size: 16px;
    margin-bottom: 44.5px;
  }
  50% {
    font-size: 22px;
    margin-bottom: 36.5px;
  }
  100% {
    font-size: 16px;
    margin-bottom: 44.5px;
  }
}
